CONN_INITIALISE(3)

EXPERIMENTAL_FUNC
conn_initialise - Initialise the package.

SYNOPSIS
#include <karma_conn.h>

void conn_initialise

( void (*exit_schedule_func) () )

DESCRIPTION
Initialise the package.

exit_shedule_func
    The routine which should be called when a clean exit is to be scheduled. The prototype function is <-conn_PROTO_exit_schedule_func->. If this is NULL, then exit(3) is called instead.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

NOTE
This routine MUST be called prior to the <-conn_become_server-> routine.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/